浏览常见问题解答

通过IE8登陆PCNS 2.2.3和2.2.4版本界面,在浏览帮助信息时会显示SSL证书安全错误

发布日期: 04 十月 2012

"

  当您通过IE8登陆PCNS 2.2.3和2.2.4版本界面,在浏览帮助信息时会显示SSL证书安全错误信息。这个错误可以被忽略,并且您在选择继续浏览该站点后,就可以正常的查看帮助内容。

  注意:此问题只针对IE8,在IE6或IE7中没有此问题。

"

对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。